.RadMenu_Top1 { width: 100%; position: relative; float: none; z-index: 7000; }
.RadMenu_Top1 .rmRootGroup { float: right; text-align: left; }

	.RadMenu_Top1 .rmRootLink { background: none; padding: 22px 10px; border-bottom: 3px solid #002E62; color: #fff; font-size: 14px; text-decoration: none; cursor: pointer; }
		.RadMenu_Top1 .rmLink:hover, .RadMenu_Top1 .rmExpanded { border-bottom: 3px solid #CEDCEA; color: #fff; }
		.RadMenu_Top1 .activePage, .RadMenu_Top1 .activePage:hover { border-bottom: 3px solid #fff; }
	
	.RadMenu_Top1 .rmItem.nodrop .rmSlide { display: none !important; }
	
	.RadMenu .rmRootGroup .rmItem .rmGroup { padding-bottom: 0 !important; }

/* Submenus */

.RadMenu_Top1 .rmGroup { background: #002349; border: 0 !important; }

	.RadMenu_Top1 .rmGroup .rmLink { min-width: 260px; padding: 10px 20px; border-bottom: 1px solid #001833; color: #ffffff; }
		.RadMenu_Top1 .rmGroup .rmLink:hover { background: #115BAF; border-bottom: 1px solid #fff; color: #ffffff; }
		.RadMenu_Top1 .rmGroup .rmExpanded { background: #014B9B; border-bottom: 1px solid #CEDCEA; }

/* 1460 */

@media only screen and (min-width: 1460px) {
	
	.RadMenu_Top1 .rmRootLink { padding: 46px 20px 42px; font-size: 18px; }

}

/* 960 */

@media only screen and (max-width: 960px) {
	
	.RadMenu_Top1 .rmSlide { display: none !important; }
	.RadMenu_Top1 .rmRootGroup { float: none; padding: 16px 0; }
		.RadMenu_Top1 .rmItem { display: block; width: 100%; }
			.RadMenu_Top1 .rmRootLink, .RadMenu_Top1 .rmLink:hover, .RadMenu_Top1 .rmExpanded { width: 100%; padding: 16px 0; text-align: center; font-size: 24px; font-weight: 300; }
				.RadMenu_Top1 .rmLink:hover, .RadMenu_Top1 .rmLink.activePage, .RadMenu_Top1 .rmExpanded { background: #D11242; border: 0; }
					.RadMenu_Top1 .rmRootLink .rmText { float: none; }
	
	.RadMenu_Top1 .rmSlide { display: none !important; }
	
}